#suche {
	float: right;
	width: 18em;
	background: #30629e;
	padding-top: 0.35em;
	padding-bottom: 0.35em;
	padding-left: 1em;
	white-space-collapse: discard;
}

#suche input.suchfeld {
	font-size: .8em;
	width: 70%;
	padding: 1px 3px;
	border: 1px solid #30639e;
	vertical-align: middle;
	margin-right: 4px;
	height:20px;
	border-collapse: collapse;
}

#suche-submit svg {
	width:auto;
	height:100%;
	padding:none;
	margin:none;
}

#suche-submit {
	background: transparent;
	border:none;
	vertical-align: middle;
	margin:0;
	padding:0;
	border-collapse: collapse;

	height:22px;

	border:1px solid #83A3C7;
	background-color:#224E8B;
	padding:2px;

	border-radius: 4px;
}

#suche-submit:focus,
#suche-submit:hover {
	background: -prefix-linear-gradient(top, #FFFFFF, #DFDCD9);
	background: linear-gradient(to bottom, #FFFFFF, #DFDCD9);
}

#suche-submit:focus svg > path,
#suche-submit:hover svg > path {
	stroke:#b34104;
}


@media (max-width: 945px) {
	#suche {
		width:102%;
		display:inline-block;
		float:none;
		position: relative;
		left:-2%;
		top:-1%;
	}
	#hauptmenue {
		float: none;
	}
	#leiste-hauptmenue-suche-innen {
		float:none;
	}
	#suche input.suchfeld {
		width:20em;
		max-width:70%;
	}
}
